file(REMOVE_RECURSE
  "../../build/lib/libmc-mqtt.a"
  "../../build/lib/libmc-mqtt.pdb"
  "CMakeFiles/mc-mqtt_static.dir/MQTTConnectClient.c.o"
  "CMakeFiles/mc-mqtt_static.dir/MQTTConnectServer.c.o"
  "CMakeFiles/mc-mqtt_static.dir/MQTTDeserializePublish.c.o"
  "CMakeFiles/mc-mqtt_static.dir/MQTTFormat.c.o"
  "CMakeFiles/mc-mqtt_static.dir/MQTTPacket.c.o"
  "CMakeFiles/mc-mqtt_static.dir/MQTTSerializePublish.c.o"
  "CMakeFiles/mc-mqtt_static.dir/MQTTSubscribeClient.c.o"
  "CMakeFiles/mc-mqtt_static.dir/MQTTSubscribeServer.c.o"
  "CMakeFiles/mc-mqtt_static.dir/MQTTUnsubscribeClient.c.o"
  "CMakeFiles/mc-mqtt_static.dir/MQTTUnsubscribeServer.c.o"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/mc-mqtt_static.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
